/* # Of Copies */
"# of Copies" = "ライセンス数";

/* expired alert message */
"Although your code is valid, it has expired.  Click Renew to automatically contact Ambrosia for a free updated code." = "あなたのコードは正しいですが、期限が切れています。更新をクリックすると自動的にAmbrosiaに接続して、無料で更新されます。";

/* back */
"Back" = "戻る";

/* cancel text */
"Cancel" = "キャンセル";

/* Continue */
"Continue" = "続ける";

/* Done Registering */
"Done" = "完了";

/* enter license code text */
"Enter License Code" = "登録コードの入力";

/* couldn't connect to the renewal server */
"Failed to connect to the renewal server. Please visit http://www.AmbrosiaSW.com/lostcodes/ for more help." = "更新サーバの接続に失敗しました。 http://www.AmbrosiaSW.com/lostcodes/ をご覧ください。";

/* Help with %s from the registration dialog */
"Help with %s from the registration dialog" = "登録画面で%sのヘルプ";

/* Incorrect date and time */
"Incorrect Date and Time Settings" = "日時が正しくありません";

/* Insufficient Permission */
"Insufficient Permission" = "権限が不足している";

/* Code */
"License Code" = "登録コード";

/* OK text */
"OK" = "OK";

/* Open System Preferences.app */
"Open System Preferences" = "システム環境設定";

/* Product */
"Product" = "製品";

/* purchase a copy text */
"Purchase a Copy" = "購入";

/* window title */
"Register <PRODUCT_NAME>" = "登録 <PRODUCT_NAME>";

/* registered to */
"Registered To" = "以下の方に登録されました";

/* Registration Failed */
"Registration Failed" = "登録できませんでした";

/* Registration Successful */
"Registration Successful" = "登録できました";

/* renew text */
"Renew" = "更新";

/* renewal failed */
"Renewal Failed" = "更新できませんでした";

/* Successfully Registered */
"Successfully Licensed" = "ライセンス登録完了";

/* expired alert title */
"The code you have entered has expired." = "コードは有効期限を過ぎています";

/* renewal failed message */
"The server refused to renew the expired code. Please visit http://www.AmbrosiaSW.com/lostcodes/ for more help." = "サーバが期限切れコードの更新を拒否しました。 http://www.AmbrosiaSW.com/lostcodes/ をご覧ください。";

/* Lost Code Tooltip */
"This button takes you to our lost codes retrieval web page." = "このボタンによりコード検索ウェブページが開きます";

/* Purchase Now Tooltip */
"This button takes you to our secure web store, where you can quickly and easily purchase a license code for this program." = "このボタンによりインターネットで製品が購入できます。";

/* Trial */
"Trial" = "デモ";

/* default status string */
"Trial Period: <DAYSLEFT> days remaining - used <RUNS> times." = "試用期間：残り <DAYSLEFT>日。<RUNS>回試用済み";

/* expired trial */
"Trial Period: Expired; some features disabled" = "試用期間: 超過しています。機能が制限されます。";

/* User ID */
"User ID" = "ユーザ ID";

/* registration successful */
"We have successfully registered your software with Ambrosia.  Should you lose your code or require support, please contact us." = "あなたのソフトウェアは Ambrosia に登録されました。登録コードを失ったり、技術サポートが必要な場合、弊社にお問い合わせください。";

/* failed registration */
"We were unable to register your retail product with Ambrosia at this time.  Registration submission will be attempted on subsequent launches of this application.  The application is unlocked and entirely functional at this time." = "店頭販売のパッケージを Ambrosia に登録できませんでした。このアプリケーションが次に起動したとき、再度登録が試みられます。アプリケーションはアンロックされ全ての機能がご利用になれます。";

/* welcome progress text */
"Welcome!" = "ようこそ!";

/* insufficient permission description */
"You don't have permission to save the license file.  Please run Apple Disk Utility and repair your permissions." = "ライセンスファイルを保存する権限がありません。Apple ディスクユーティリティで権限を修復してください。";

/* date and time set incorrectly */
"Your system clock is set incorrectly.  Please confirm that your Date, Time, and Time Zone are properly selected in System Preferences.app" = "システムの時間設定が正しくないようです。システム環境設定により、日付、時刻、時間帯を正しく設定してください。";